<?php

    while ( have_posts() ) : the_post();
        $pageData['title'] = get_the_title();
        $pageData['content'] = apply_filters('the_content', get_the_content());
    endwhile;

    get_header();
    include('layouts/default.php');
    get_footer();

?>